*{
	margin:0;
	padding:0;
}

ul, li {
	list-style-type: none;
}

img {
	border:0;
}
a img {
	vertical-align: bottom;
}

table,th,td {
	border:none;
}

body {
	background:#FFF;
	margin:5px 10px;
	font-family:sans-serif;
	border-top: 4px solid #006600;
}

br.clear,
p.clear {
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
}

#contents p.clear {
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
	margin:0 1em 0;
}

.clear {
	clear:both;
}

p.skipmenu,
#headerAWrap,
br.clear,
#topicPath,
#footerRight ul,
p#footID,
p#privacy,
#getAcro {
	display:none;
}


#intro {
	position: relative;
}
#catch p {
	display: none;
}
#catch p#disaster {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100px;
}
#catch p#disaster img {
	width: 100%;
	height: auto;
}

#header {
	overflow: hidden;
	padding-top: 10px;
}
#header::after {
	content: '';
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#header h1 img,
p#siteID img {
	width:100%;
	height:auto;
}

#header h1,
p#siteID {
	margin-bottom: 10px;
	width:60%;
}
#headerAddress {
	display: none;
}
#saigaiButton {
	position: absolute;
	top: 9px;
	right: 10px;
	margin: 0;
}
#saigaiButton img {
	width: 100px;
	height: auto;
}
#headerMenu ul {
	display: none;
}
#charaSize {
	display: none;
}

#toBusho {
	float: left;
}
#toBusho a {
	display: block;
	border: 1px solid #CCC;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	padding: 3px 6px;
}
#siteSearch {
	float: right;
}
#googleArea table,
#googleArea td {
	clear: both;
	border: none;
}

#menu {
	display: none;
}
#toggle {
	display: block;
	position: relative;
	margin: 10px 0 0;
	background: #017972;
	}
#toggle a {
	display: block;
	position: relative;
	padding: 8px 0 8px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}
#toggle:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 12px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: #fff;
}
#toggle a:before, #toggle a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 22px;
	height: 4px;
	background: #017972;
}
#toggle a:before{
	margin-top: -6px;
}
#toggle a:after {
	margin-top: 2px;
}
#menu {
	margin: 0;
	margin-bottom: 20px;
}
#menu li {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}
#menu li a {
	display: block;
	padding: 6px 0 5px 20px;
	background: #d8ecdf;
	color: #333;
	border-bottom: 1px solid #FFF;
	text-decoration: none;
	text-align: left;
	height: auto;
}
#gNavi ul li {
	height: auto;
	width: 100%;
}
#gNavi ul li ul {
	display: none;
}

nav#gNavi {
	float: none;
	width: 100%;
	height: auto;
	background: url(images/gNaviBackSP.png) repeat-x top;
	margin-bottom: 0;
}
li#gNavi1,
li#gNavi2,
li#gNavi3,
li#gNavi4 {
	width: 80px;
}
li#gNavi1 a {
	background-position: -1px 0;
}
li#gNavi1 a:hover {
	background-position: -1px -100px;
}



#toPageTop {
	text-align: right;
	margin-top: 50px;
}

#footerWrap {
	background: #D9EBEA;
}
#footerMenu {
	display: none;
}
#footerBottom {
	background: #017972;
	padding: 20px;
	line-height: 1.8;
	text-align: left;
}
#footer address {
	color:#FFF;
	font-weight:normal;
	font-style:normal;
	font-size:85%;
}
#footer address strong {
	font-size:110%;
}
#footer ul {
	font-size:80%;
	color:#FFF;
	text-align:right;
	margin-top:16px;
}
#footer ul li {
	display:inline;
	background:url(images/liFooterMenu2.gif) no-repeat left center;
	padding:0 10px;
}
#footer ul li:last-child {
	background:none;
	padding-right:0;
}
#footer a {
	color:#FFF;
	text-decoration:none;
}

#copyright {
	color:#999;
	font-size:10px;
	margin: 0 10px 0;
	padding-top: 10px;
	border-top: 1px solid #CCC;
}



#contents h1 {
	color:#017972;
	font-size:18px;
	padding:14px 10px;
	margin:20px 0;
	background:url(images/h1Background.gif) repeat-y right center;
	border:1px solid #CCC;
	border-radius:8px;
	line-height: 1.2;
}

#contents h2 {
	margin:0 0 15px 0;
	padding:1px 10px;
	color:#027A72;
	border-left:5px solid #027A72;
	font-size: 16px;
	line-height: 1.2;
}

#contents h3 {
	margin:15px 0 15px 0;
	padding:2px 10px 4px 10px;
	font-size:14px;
	background:#DFF0EF;
	border-bottom:1px solid #48A49D;
	color:#333;
	line-height: 1.4;
}

#contents h4 {
	font-size:14px;
	color:#333;
	margin:10px 0 10px;
	border-bottom:1px dotted #999;
	line-height: 1.2;
}

#contents h5 {
	font-size:100%;
	color:#007972;
	margin:10px 15px;
}

#contents h6 {
	font-size:95%;
	color:#333;
	margin:0 0 5px;
}

#contents p {
	font-size:14px;
	line-height:150%;
	margin:0 0 25px 0;
	color:#333;
}

#contents ul {
	margin:0 20px 20px 15px;
}

#contents ul li {
	background:url(images/liStandard.gif) no-repeat left 6px;
	padding-left:17px;
}

#contents ol {
	margin:0 20px 20px 25px;
}

#contents ol li {
	list-style-type:decimal;
	margin-left:0.5em;
}

#contents ol.alpha li {
	list-style-type:lower-alpha;
}

#contents li {
	margin:0 auto 5px;
	line-height:150%;
	font-size:90%;
}

#contents ul li ul {
	margin:10px 0 0 0;
	font-size:110%;
}

#contents ul li ul li {
	background:url(images/liBlue.gif) no-repeat left 6px;
}

#contents ol li ul {
	margin:10px 0;
	font-size:100%;
}

#contents ol li ul li {
	list-style-type:none;
	background:url(images/liBlue.gif) no-repeat left 6px;
}

#contents dl {
	margin-left:20px;
	font-size:90%;
}

#contents dt {
	font-weight:bold;
}

#contents dd {
	margin:10px 0 20px 1em;
	line-height:150%;
}

hr {
	border:dotted #999;
	border-width:1px 0px 0px 0px;
	height:1px;
	overflow:hidden;
	margin:8px 0 16px;
	clear:both;
}

#contents table {
	margin:0 0 20px;
	border-collapse:collapse;
	border:1px solid #999;
	line-height:1.2;
	empty-cells:show ;
	font-size: 14px;
	width: 100% !important;
}

#contents caption {
	font-size:105%;
	color:#000;
	text-align:left;
	margin-bottom:5px;
}

#contents td,
#contents th {
	border:1px solid #999;
	padding:5px 10px;
	vertical-align:top;
	line-height:130%;
}

#contents th {
	color:#000;
	background:#FAFAFA;
	text-align:left;
}

#contents td {
	background:#FFF;
}

#contents td p {
	margin:0;
	padding:0;
	font-size:100%;
}

#contents td ul {
	margin:0;
	padding:0;
	font-size:110%;
}

#contents td ol {
	margin:0 0 0 15px;
	padding:0;
	font-size:110%;
}

#contents th.thCenter {
	text-align:center;
}

#contents th.thRignt {
	text-align:right;
}

#contents table td.vMiddle {
	vertical-align:middle;
}

#contents blockquote {
	color:#333;
	margin:10px 20px;
	line-height:150%;
	font-size:90%;
	font-style:italic;
}

.otoiawase {
	border:2px solid #E8EAE5;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:50px;
}

#contents .otoiawase  h2 {
	background:#EEF3F9;
	font-size:94%;
	padding:5px 10px;
	margin-left:0;
	margin-bottom:5px;
	border-bottom:none;
	border-left:none;
}

#contents .otoiawase p {
	margin:0 10px 0 20px;
	font-size:90%;
}

#contents .otoiawase p img {
	vertical-align:middle;
}

#contents ul li ol li {
	list-style-type:decimal;
	list-style-image:none;
	background:none;
	padding:0;
	margin:10px 0;
}




#keyword {
	border: 1px solid #060;
	padding: 10px;
	background: #F7FBFA;
	text-align: center;
}

#keyword ul li,
#localNavi #keyword ul li {
	list-style: none;
	margin: 0;
	background: #F7FBFA;
}

#localNavi #keyword ul li a {
	padding:0;
}

#keyword h2 {
	background: #FFF;
	padding: 5px;
	margin-bottom: 10px;
}


#contents .photoAreaL,
#contents .photoAreaR,
#contents .imgLeft,
#contents .imgRight,
#contents .imgLeftF,
#contents .imgRightF,
#contents .textCenter {
	text-align:center;
}

#contents img {
	max-width:100%;
	height:auto;
}

#contents .photoAreaL img,
#contents .photoAreaR img,
#contents .textCenter img {
	max-width: 300px;
	height:auto;
}

#contents .textIndentZero {
	width:100%;
	overflow:hidden;
}




#localNavi {
	width:240px;
	margin:0 auto 0;
	padding:0;
	border:1px solid #CCC;
	background:#F3F3F3;
}

#localNavi p {
	margin:0;
	padding:4px 10px;
	border-bottom:1px solid #CCC;
}
#localNavi ul {
	margin:0;
	padding:0;
}
#localNavi ul li {
	list-style:none;
	background:#FFF;
	padding:0;
	margin:5px;
	font-size:14px;
}
#localNavi ul li a {
	padding:5px 5px 5px 15px;
	color:#333;
	text-decoration:none;
	display:block;
}
#localNavi ul li ul {
	margin-left: 10px;
}
#localNavi ul li ul li a {
	background: url(images/liTriangle.gif) no-repeat 5px center;
	color:#666;
}
#localNavi ul li ul li a.active {
	background: url(images/liLocalNavi.gif) no-repeat 5px center;
	color:#027A72;
}


#localNavi h2 {
	text-align: center;
	padding: 10px;
}

#localNavi h3 {
	background: #027A72;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.2;
	padding: 10px;
}

#contents .indexMenu ul {
	margin:10px 10px 100px;
	padding:0;
}
#contents .indexMenu ul li {
	margin:10px 0;
	padding:0;
	list-style:none;
	border:1px solid #060;
	border-radius:6px;
}
#contents .indexMenu ul li a {
	color:#060;
	text-decoration:none;
	display:block;
	padding:5px 10px;
}

.textCenter {
	text-align:center;
}

.textRight {
	text-align:right;
}

#contents p.clear {
	clear:both;
}


.kakomiDouble {
	border:4px solid #EEE;
	padding:10px;
	margin-bottom:20px;
}

hr {
	clear:both;
}

.textRed {color:red;}
.textBlueBold {color:#4d66cc; font-weight:bold;}
.textPurple {color:#6A5ACD;}
.textGreen {color:#20B2AA;}
.textGray {color:#999;}
#contents .textGraySmall {color:#999; font-size:80%;}
#contents .textSmall {font-size:80%;}
#contents .textStandard {font-size:90%;}
#contents .textSmallRight {font-size:84%; text-align:right;}
#contents .textBackBlue {color:#FFF; background-color:#036; padding:2px 5px;}
#contents .textLarge {font-size:110%;}

.backYellow {background:#FFFFF1}
.backGreen {background:#EEFFF7}
.backBlue {background:#E6F7FF}
.backPink {background:#FFEEFF}
.backPurple {background:#EEEEFF}
.backGray {background:#F0F0F0;}
.backOrange {background:#FFF3E8;}

#contents .text_blue, .text_blue {color:#006DD9;}
#contents .text_green, .text_green {color:#006633;}
#contents .text_red, .text_red {color:#990000;}
#contents .text_black, .text_black {color:#000;}
#contents .text_kyosaiOshirasePink {color:#fb4287;}
#contents .text_kyosaiFukushiiryokiko {color:#99664d;}

.arrowRight {
	background:url(images/arrowRight.gif) no-repeat left center;
	padding-left:20px;
}

.arrowRight2 {
	background:url(images/arrowRight.gif) no-repeat left 7px;
	padding-left:20px;
}

.arrowRight3 {
	background:url(images/arrowRight.gif) no-repeat left center;
	padding-left:20px;
	font-size:110%;
	font-weight:bold;
}



#contents .otoiawase {
	border:1px solid #CCC;
	padding:5px;
	margin-bottom:40px;
}
#contents .otoiawase h2 {
	font-size:16px;
}

.kakomi1 {
	padding: 0 10px;
	margin: 0 20px 20px 20px;
  border: double 5px #4ec4d3;
	overflow: hidden;
}
.kakomi2 {
	padding: 0 10px;
	margin: 0 20px 20px 20px;
	color: #232323;
	background: #fff8e8;
  border-left: solid 10px #ffc06e;
	overflow: hidden;
}
.kakomi3 {
	padding: 0 10px;
	margin: 0 20px 20px 20px;
	color: #00BCD4;
	background: #e4fcff;
	border-top: solid 6px #1dc1d6;
	box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);
	overflow: hidden;
}

.kakomi4 {
	padding: 0 0 10px;
	margin: 0 20px 20px 20px;
	background: #dcefff;
	overflow: hidden;
}
#contents .kakomi4 h2,
#contents .kakomi4 h3,
#contents .kakomi4 h4,
#contents .kakomi4 h5 {
	margin: 0 0 20px;
	background: #5fb3f5;
	padding: 4px;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.tableWrap {
  overflow: scroll;
}

#contents p.toTop {
	text-align: right;
	font-size: 70%;
}
#contents p.toTop a {
	display: inline-block;
	color: #333;
	text-decoration: none;
	background: url(images/icon-up.png) no-repeat left center;
	padding-left: 20px;
}

#contents .linkButton a {
	display: inline-block;
	background: #0024B0;
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
	padding: 10px;
	line-height: 1;
}
#contents .linkButton a:hover {
	background: #2546C5;
}

.youtube {
	width: 100%;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
  }
  
  .youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
  }

#contents ul.linkMenu {
	border: 1px solid #EEE;
	border-radius: 4px;
	padding: 5px 10px;
	margin: 20px 0;
	background: #f7fcfb;
}

#contents ul.linkMenu li {
	background: none;
	margin: 10px 0;
	font-size: 1.125rem;
	padding-left: 0;
}

#contents ul.linkMenu li a {
	border: 1px solid #CCC;
	border-radius: 4px;
	display: block;
	padding: 10px;
	background: #FFF;
	text-decoration: none;
}

#contents ul.linkMenu li a span {
	color: #333;
}

.midashiChange #contents h2 {
	background: url(images/midashiBack.png) repeat-y right top;
	padding: 15px 20px;
}

.midashiChange #contents .otoiawase h2 {
	background:#EEF3F9;
	padding:5px 10px;
	color: #333;
}

.flexSB {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.card3 {
	width: 45%;
	margin-bottom: 20px;
	padding: 0 10px;
	box-sizing: border-box;
}

#contents .card3 p {
	margin: 0 0 10px;
}

#contents .card3 > p:first-child {
	text-align: center;
}